{
  "arrowParens": "avoid",
  "bracketSpacing": false,
  "endOfLine": "lf",
  "jsxSingleQuote": false,
  "jsxBracketSameLine": true,
  "printWidth": 80,
  "semi": true,
  "singleQuote": true,
  "trailingComma": "none",
  "tabWidth": 2,
  "useTabs": false
}
